uuid: 491f10b5-c52c-41f9-b90a-6623c73dbbf6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.contenido
    - field.field.node.persona.body
    - field.field.node.persona.field_cargo
    - field.field.node.persona.field_foto_persona
    - field.field.node.persona.field_interpretacion
    - node.type.persona
  module:
    - ds
    - image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      path: modules/contrib/ds
      library: layout_plugin/ds_2col
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      left:
        - field_foto_persona
      right:
        - node_title
        - field_interpretacion
        - body
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
id: node.persona.contenido
targetEntityType: node
bundle: persona
mode: contenido
content:
  body:
    label: hidden
    type: text_default
    weight: 3
    settings: {  }
    third_party_settings: {  }
  field_cargo:
    type: string
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_foto_persona:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
  field_interpretacion:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
  links:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  share_node_network:
    weight: 100
    settings: {  }
    third_party_settings: {  }
hidden: {  }
